body{
	background-color:#2a3a00;	/* 深绿色背景 */
	margin:0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}
#pic{
	top:0%;
	left:0%;
	margin:60px;
	text-align:center;	
	}
img{
	margin:0px; padding:0px;
	border:none;
}
#intro{
	position:absolute;
	top:5%;					/* top、left都跟#pic一样 */
	left:0%;
	width:170px;
	margin:290px 0px 0px 560px;	/* 再调整位置 */
}
#intro a:link, #intro a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#intro a:hover{
	color:#2a3a00;
	text-decoration:none;
}
#llinks{
	position:absolute;
	top:20%;
	left:0%;
	margin:150px 0px 0px 630px;
}
#llinks ul{
	margin:0px;	padding:0px;
	list-style:none;	
}
#llinks ul li{
	padding:0px 0px 0px 10px; margin:0px;
	line-height:25px;
}
#llinks ul li a:link, #llinks ul li a:visited{
	color:#2D2D2D;
	text-decoration:none;
}
#llinks ul li a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#llinks2{
	position:absolute;
	top:20%;
	left:10%;
	margin:150px 0px 0px 630px;
}
#llinks2 ul{
	margin:0px;	padding:0px;
	list-style:none;	
}
#llinks2 ul li{
	padding:0px 0px 0px 10px; margin:0px;
	line-height:25px;
}
#llinks2 ul li a:link, #llinks2 ul li a:visited{
	color:#2D2D2D;
	text-decoration:none;
}
#llinks2 ul li a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#amkin {
font-size: 0px;
}